<div class="login-container">
  <div class="login-content">
    <div class="login-content__logo">
      <%= image_tag("LogoBKKFF2.svg", alt: "Logo") %>
      <div class="login-content__logo-title">Health Survey</div>
    </div>
    <% if flash[:error] %>
      <div class="login-message _show-block">
        <%= flash[:error] %>
        <% flash.discard(:error) %>
      </div>
    <% end %>
    <%= form_with model: @user, url: login_path, method: :post, local: true, html: { class: "login-content__form" }  do |form| %>
      <div class="ui fluid left icon input login">
        <i class="user icon"></i>
        <%= form.text_field :username, placeholder: t(:username_label), required: true, autofocus: true %>
      </div>
      <div class="ui fluid left icon input login">
        <i class="lock icon"></i>
        <%= form.password_field :password, placeholder: t(:password_label), required: true %>
      </div>
      <%= form.submit t(:login_label), class: "ui button --login" %>
    <% end %>

    <div class="login-content__link">
      <%= "version: #{Rails.configuration.app_version}-#{Rails.configuration.app_build_number}" %>
    </div>
  </div>
</div>
